* {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 750px) {
  html {
    font-size: 75px !important;
  }
  body {
    margin: 0 auto !important;
    max-width: 500px;
  }
  .page1 .img_box .img_map1 {
    width: 1.3333rem !important;
    bottom: 1rem !important;
    right: 3.2rem !important;
  }
  .page1 .img_box .img_map2 {
    width: 1.3333rem !important;
    bottom: 1rem !important;
  }
}
#app,
body,
html {
  width: 100%;
  overflow: visible;
}
body {
  font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
  line-height: 1.5;
  color: #333;
}
div {
  box-sizing: border-box;
  text-align: left;
}
img {
  display: block;
  pointer-events: none;
  border: 0 none;
  max-width: 100%;
  vertical-align: top;
  height: auto;
}
button,
input,
textarea {
  color: inherit;
  font: inherit;
}
ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.icon {
  width: 100%;
}
[v-cloak] {
  display: none !important;
}
.bg-eee {
  background: #eee;
}
.page1 .top_image {
  width: 100%;
}
.page1 .item-image {
  width: 100%;
  margin-bottom: 44px;
}
.page1 .button {
  display: block;
  width: 95%;
  margin: 0 auto;
}
.page1 .button img {
  width: 100%;
}
.page1 .card_tips {
  width: 70%;
  margin: 0.1333rem auto;
}
.page1 .card_tips img {
  width: 100%;
}
.page1 .info_img {
  margin-top: 1rem;
  position: relative;
}
.page1 .info_img img {
  width: 100%;
}
.page1 .img_box {
  position: relative;
}
.page1 .img_box .img_map1 {
  width: 2.6667rem;
  height: 0.2667rem;
  position: absolute;
  bottom: 1.6rem;
  right: 5rem;
  cursor: pointer;
}
.page1 .img_box .img_map2 {
  width: 2.6667rem;
  height: 0.2667rem;
  position: absolute;
  bottom: 1.6rem;
  right: 0.7rem;
  cursor: pointer;
}
.page1 .img_box .img_map3 {
  width: 2.6667rem;
  height: 0.2667rem;
  position: absolute;
  bottom: 1.6rem;
  left: 50%;
  cursor: pointer;
}
.page1 .info_right {
  position: absolute;
  right: 0;
  bottom: 3rem;
  padding-left: 0.1rem;
  box-sizing: border-box;
  color: #000;
  opacity: 0.4;
  border: 0.0625rem solid #000;
  border-right: 0;
  border-radius: 0.2rem 0 0 0.2rem;
  width: 0.6rem;
}
.page1 .info_right p {
  outline: none;
  transform: scale(0.9);
  font-size: 0.1467rem;
}
.page2 {
  background: #f7f7f7;
}
.page2 .info-box {
  padding: 0.666667rem 0.32rem;
  font-size: 0.4rem;
  color: #A3A3A3;
  width: 100%;
  box-sizing: border-box;
}
.page2 .info-box .check-item {
  color: #333333;
  font-size: 0.48rem;
  margin-bottom: 0.1rem;
}
.page2 .info-box .check-item span {
  color: #dba95e;
}
.page2 .form-box {
  background: #fff;
}
.page2 .form-tips {
  font-size: 0.373333rem;
  display: flex;
  align-items: center;
  background: #f7f7f7;
  padding: 0.5333rem 0.2667rem;
}
.page2 .form-tips span {
  font-size: 0.4rem;
}
.page2 .form-tips .red-tips {
  color: red;
  font-size: 0.16rem;
}
.page2 .choose-btn-box {
  font-size: 0.24rem;
  color: #A3A3A3;
  width: 100%;
  box-sizing: border-box;
  margin-top: 0.5rem;
}
.page2 .choose-btn-box .no-number {
  padding: 0.2rem 0.533333rem;
  width: 100%;
  margin: 0 auto;
}
.page2 .choose-btn-box .no-number .choose-btn-info {
  background: #dba95e;
  color: #fff;
  border-radius: 5px;
}
.page2 .choose-btn-box .number {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  padding: 20px;
  margin: 20px 0;
  background: #fff;
}
.page2 .choose-btn-box .number .choose-btn-info {
  width: 30%;
}
.page2 .choose-btn-box .number .number-item {
  flex: 1;
  color: #333;
  margin-right: 0.4rem;
}
.page2 .choose-btn-box .submit_tips {
  text-align: center;
  color: #adadad;
  width: 90%;
  font-weight: 600;
  margin: 0 auto;
}
.page2 .choose-btn-box .submit_tips p {
  font-size: 0.16rem;
}
.page2 .choose-btn-box .choose-btn-info {
  height: 1.066667rem;
  line-height: 1.066667rem;
  background: #fff3e2;
  border-radius: 10px;
  font-size: 0.4rem;
  color: #dba95e;
  text-align: center;
  font-weight: bold;
}
.page2 .loading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@keyframes scaleDraw {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.number-dialog {
  width: 100%;
  min-height: 8rem;
  padding: 20px 15px;
}
.number-dialog .search-box {
  width: 100%;
  height: 0.933333rem;
  border: 0.053333rem solid #d69f53;
  border-radius: 0.2rem;
  display: flex;
  align-items: center;
  padding: 0 0.2rem 0 0.3rem;
  box-sizing: border-box;
  margin-bottom: 0.4rem;
}
.number-dialog .search-input {
  border: none;
  outline: none;
  background: transparent;
  font-size: 0.4rem;
  flex: 1;
}
.number-dialog .search-icon {
  width: 0.64rem;
  height: 0.533333rem;
}
.number-dialog .list-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.number-dialog .list-box .list {
  width: 48.5%;
  border-radius: 0.13333333rem;
  margin-bottom: 0.29333333rem;
  padding: 0.133333rem;
  font-size: 0;
  line-height: 0.933333rem;
  color: #000;
  background: #f6f6f6;
  border-bottom: solid #DBDBDB 0.05rem;
}
.number-dialog .list-box .active {
  -webkit-box-shadow: 0 0 0.266667rem red inset;
  box-shadow: inset 0 0 0.266667rem red inset;
}
.number-dialog .list-box .list_font_1 span {
  font-weight: 700;
}
.number-dialog .list-box div {
  font-size: 0.426667rem;
  font-weight: 500;
  line-height: 0.66666667rem;
  width: 100%;
  list-style: none;
}
.number-dialog .list-box p {
  width: 100%;
  color: #d9717d;
  font-size: 0.34666667rem;
  line-height: 0.53333333rem;
  overflow: hidden;
  box-sizing: border-box;
}
.number-dialog .list-box p span {
  display: inline-block;
  float: left;
  color: #999;
  font-size: 0.32rem;
  line-height: 0.53333333rem;
}
.number-dialog .list-box .more {
  background: #d69f53;
  width: 50%;
  margin: 0 auto;
  border-radius: 20px;
  padding: 5px 0;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.upload-box {
  border-radius: 0.07rem;
  background: #fff;
  padding: 0rem 0 0.38rem;
  padding-top: 0.133333rem;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.upload-box .upload-title {
  width: 6.666667rem;
  height: 1.333333rem;
  background-image: url(../image/title-bg.png);
  background-size: 100% 100%;
  position: absolute;
  top: 0.35rem;
  left: 0;
  color: #FFFEFE;
  display: flex;
  line-height: 1.2rem;
  padding-left: 0.3rem;
  box-sizing: border-box;
  font-size: 0.373333rem;
}
.upload-box .upload-cell {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.upload-box .upload-cell .upload-tips {
  width: 7.466667rem;
  height: 24px;
  background: #f94e4e;
  color: #fff;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  margin: 0.3rem 0 0.8rem;
}
.upload-box .upload-cell img {
  position: relative;
  width: 7.466667rem;
  height: 4.533333rem;
}
.submit-box {
  width: 100%;
  background: #fff;
  padding: 0.4rem 0.533333rem;
  margin-top: 20px;
  font-size: 14px;
}
.submit-box .content-popup {
  background-color: transparent!important;
  height: 100%;
  max-height: none;
  width: 10rem!important;
  left: auto!important;
}
.out-div {
  position: relative;
  padding-bottom: 0.266667rem;
  width: 9.066667rem;
  height: 13.333333rem;
  border-radius: 0.133333rem;
}
.out-div .agreement {
  background: #fff;
  min-height: unset;
}
.out-div .agreement .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 0.4rem;
  height: 1.466667rem;
}
.out-div .agreement .header span {
  line-height: 0.533333rem;
  text-align: center;
  font-size: 0.373333rem;
  color: #505050;
  margin: 0;
}
.out-div .agreement .header::after {
  position: absolute;
  box-sizing: border-box;
  content: " ";
  pointer-events: none;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  border: 0 solid #ebedf0;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  border-bottom-width: 0.026667rem;
}
.out-div .agreement .agreement-content {
  font-size: 0.32rem;
  overflow: hidden;
  overflow-y: scroll;
  padding: 0.533333rem;
  text-indent: 2em;
  line-height: 0.533333rem;
  -webkit-overflow-scrolling: touch;
  color: #505050;
}
.out-div .agreement .agreement-content .notice {
  width: 100%;
  height: 100%;
}
.out-div .close-wrap {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 0.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.out-div .close-wrap .canel {
  width: 0.64rem;
  height: auto;
}
.submit-btn-wrap {
  width: 100%;
  margin: 0.6667rem auto;
}
.submit-btn {
  height: 1.066667rem;
  line-height: 1.066667rem;
  border-radius: 10px;
  font-size: 0.4rem;
  text-align: center;
  font-weight: bold;
  background: #dba95e;
  color: #fff;
  border-radius: 5px;
}
.van-uploader__preview-image {
  width: 7.466667rem;
  height: 4.533333rem;
}
.van-uploader__preview {
  margin: 0;
}
.van-cell {
  padding: 15px 16px !important;
  border-bottom: solid #eee 1px;
}
.van-field__label {
  color: #333;
}
.van-dialog {
  top: 50%;
  border-radius: 8px;
}
.van-button--default {
  width: 100%;
}
.van-dialog__cancel {
  background: #eee;
}
.submit-btn {
  background: #dba95e !important;
}
.agree {
  width: 100vw;
  height: 100vh;
  background: #fff;
  text-align: center;
  padding-top: 1.2rem;
}
.agree .bingo {
  width: 5.12rem;
  height: 4.533333rem;
  margin-left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}
.agree .congratulation {
  font-family: PingFangSC-Semibold;
  font-size: 0.533333rem;
  color: #ffbf5a;
  letter-spacing: 0.076267rem;
}
.agree .relation {
  font-family: PingFang-SC-Regular;
  font-size: 0.32rem;
  color: #999;
  letter-spacing: 0;
  text-align: center;
  margin-top: 0.266667rem;
  padding: 0 0.266667rem;
  line-height: 1.5;
}
.agree .submit-btn-wrap {
  width: 6.666667rem;
  height: 1.066667rem;
  line-height: 1.066667rem;
  margin: 20px auto;
  background: #d69f53;
  color: #fff;
  text-align: center;
  border-radius: 20px;
  font-size: 0.426667rem;
}
.agree .submit-btn {
  width: calc(100% - 0.8rem);
  padding: 0 0.4rem;
  height: 1.306667rem;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% auto;
  border: none;
}
.agree .code {
  width: 2.666667rem;
  height: 2.666667rem;
  margin-left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  margin-top: 1.066667rem;
}
.price_detail_box {
  width: 100%;
}
.price_detail_box img {
  width: 100%;
}
.app_box {
  width: 100%;
  background: #ffffff;
}
.app_box img {
  width: 100%;
}
.app_box .btn {
  width: 50%;
  margin: 0 auto;
}
.app_box .btn img {
  width: 100%;
}
.app_box .content {
  padding: 0.6667rem;
}
.app_box .desc {
  text-align: justify;
  font-size: 12px;
  line-height: 2;
}
.app_box .desc-title {
  color: #333;
  font-weight: 700;
  font-size: 16px;
  margin-top: 0.2667rem;
}
.back_top {
  position: fixed;
  width: 1rem;
  bottom: 0.9375rem;
  right: 0.7rem;
}
.select_box {
  width: 80%;
  margin: 0.8rem auto;
  margin-top: -5rem;
  margin-bottom: 4rem;
  display: flex;
}
.select_box .card_info {
  width: 50%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.select_box .card_info img {
  width: 100%;
}
.select_box .active_card {
  transform-origin: center;
  animation: scale1 0.3s forwards;
}
.select_box .card_tips {
  background: #4ca9d4;
  font-size: 0.16rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
  width: 1.8rem;
  display: block;
  position: absolute;
  top: 0;
  left: -0.4rem;
  transform: rotate(-40deg);
}
.select_box i {
  font-style: normal;
}
.select_box .back_card {
  animation: scale2 0.3s forwards;
}
.select_box2 img {
  width: 80%;
  margin: 0 auto;
}
@keyframes scale1 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.3);
    z-index: 10;
  }
}
@keyframes scale2 {
  0% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
    z-index: 1;
  }
}
.page2_back {
  width: 100%;
  background: #fff;
  padding: 0.2667rem 0.32rem;
  text-align: center;
  font-size: 0.3733rem;
  color: #d69f53;
}
.code_btn button {
  color: #d69f53;
  border: 1px solid #d69f53;
  border-radius: 3px;
  padding: 0 0.4rem;
}
